{% extends "template.html" %}

{% block title %}Password Reset Successful{% endblock %}

{% block pagetitle %}Password Reset Successful{% endblock %}

{% block content %}
    <p>We've e-mailed you instructions for setting your password to the e-mail address you submitted.</p>
    <p>You should be receiving it shortly.</p>
{% endblock %}